How To install the ClickOnce extension for Google Chrome

Google chrome no longer supports Click Once support which is required by the document editor. It is recommended that you use Firefox or Internet Explorer.

Firefox:
How To install the ClickOnce extension for Firefox

Internet Explorer:
No additional plugins are required for Internet Explorer.

Article ID: 51, Created On: 10/11/2011, Modified: 9/16/2014